Give us feedback
notificare-plugin
Mobile icon

Notificare Plugin

Stable version 1.0.0 (Compatible with OutSystems 11)
Published on 8 Jun by 
0.0
 (0 ratings)
notificare-plugin

Notificare Plugin

Compatible with:
Created on OutSystems 11

Version 1.0.0

Stable
Current
See documentation
Application Package
Published on 8 Jun by Miguel 'Kelter' Antunes
Compatible with:
Version 11
Database:
All